.footer {
  display: grid;
  grid-template-columns: 1fr auto auto;
  gap: 10px 40px;

  padding: 25px 30px;

  font-size: 16px;
  line-height: 16px;

  color: var(--white);
  background: var(--primary);
}

.footer a:hover {
  text-decoration: underline var(--white);
}

@media (max-width: 768px) {
    .footer {
      grid-template-columns: 1fr;
    }
}